#docs .border-top{
  border-top: 1px #eeeeee solid;
}

#docs .hidden {
  display: none;
}

/*Buttons*/
#docs .text-center {
  text-align: center;
}
#docs .text-left {
  text-align: left;
}
#docs .text-right {
  text-align: right;
}
#docs ul {
  list-style: none;
  padding: 0;
}
#docs .active {
  color: #06a84e !important;
}

/*Hero*/
@media (min-width: 768px) {
  #docs .hero_slider .container {
    left: 30px;
    right: auto;
    text-align: left;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
  }
}

/*Documents Header*/
#docs .documents-header .container {
  padding: 10px 20px;
  position:  relative;
}
#docs .documents-header h1 {
  display: inline-block;
  font-size: 35px;
  margin-top: -5px;
  padding: 15px 0;
  border-bottom: 1px solid #000;
}
#docs .documents-header h3 {
  display: block;
  font-size: 20px;
  padding: 15px 0;
}
#docs .content {
  padding-top: 40px;
}
@media (max-width: 1023px) {
  #docs .documents-header h1 {
    padding-top: 1em;
    padding-bottom: 5px;
  }

}
@media (max-width: 768px) {
  #docs .documents-header h1 {
    padding-top: 2em;
    padding-bottom: 15px;
  }
}

/*Side Menu*/
#docs .side-menu h4 {
  padding: 15px 21px 0 0;
  margin-left: 35px;
  font-size: 18px;
}
#docs .side-panel{
  padding-left: 2em;
  border-top: 1px solid #cacaca;
  border-bottom: none;
  padding-bottom: 5px;
}
#docs .side-panel:last-child{
  border-bottom: 1px solid #cacaca;
}
#docs .side-panel ul {
  list-style: none;
}
#docs .side-panel li {
  color: #a2a2a2;
  font-size: 15px;
  margin-bottom: 15px;
  cursor: pointer;
  width: 150px;
  transition: color .3s;
  width: 100%;
}
#docs .side-menu-icon{
  float: left;
  padding-top: 17px;
}
#docs .panel-toggle {
  cursor: pointer;
  padding-bottom: 10px;
  position: relative;
}
#docs .panel-toggle:after {
  color: #cacaca;
  content: '\e900';
  font-family: arlovtwoicons;
  font-size: 20px;
  position: absolute;
  right: 23px;
  top: 20px;
}
#docs .panel-toggle.inactive:after{
  content: '\e901';
  font-family: arlovtwoicons;
}
#docs .panel-list li.active {
  color: #06a84e !important;
}
#docs .panel-list li:hover{
  color: #06a84e;
}
#docs .panel-list li.active {
  color: #06a84e !important;
}
@media (min-width:1024px) {
  #docs .documents-header h1 {
    font-size: 50px;
    margin-top: 60px;
  }
  #docs .documents-header h3 {
    font-size: 25px;
    line-height: 35px;
  }
  #docs .side-menu h4 {
    font-size: 22px;
    line-height: 30px;
  }
  #docs .side-panel li {
    font-size: 17px;
    line-height: 27px;
  }
  #docs .side-menu {
    display: inline-block;
    width: 35%;
  }
  #docs .side-panel:last-child {
    border-bottom: 0;
  }
}

@media (min-width:1280px) {
  #docs .documents-header h1 {
    font-size: 60px;
    margin-top: 70px;
  }
  #docs .side-menu {
    width: 25%;
  }
}

/*Content*/
#docs .content {
  max-width: 530px;
  margin: 0 auto;
}

.sprite-flag {
  background-repeat: no-repeat;
  display: inline-block;
  height: 30px;
  transform: scale(0.5, 0.5);
  -ms-transform: scale(0.5, 0.5);
  -webkit-transform: scale(0.5, 0.5);
  width: 30px;
}

.sprite-arlo-flag-asia { background-position: 0 0; }
.sprite-arlo-flag-australia { background-position: 0 -40px; }
.sprite-arlo-flag-austria { background-position: 0 -80px; }
.sprite-arlo-flag-belgium { background-position: 0 -120px; }
.sprite-arlo-flag-canada { background-position: 0 -160px; }
.sprite-arlo-flag-china { background-position: 0 -200px; }
.sprite-arlo-flag-czechoslovakia { background-position: 0 -240px; }
.sprite-arlo-flag-denmark { background-position: 0 -280px; }
.sprite-arlo-flag-europe { background-position: 0 -320px; }
.sprite-arlo-flag-finland { background-position: 0 -360px; }
.sprite-arlo-flag-france { background-position: 0 -400px; }
.sprite-arlo-flag-germany { background-position: 0 -440px; }
.sprite-arlo-flag-greece { background-position: 0 -480px; }
.sprite-arlo-flag-hungary { background-position: 0 -520px; }
.sprite-arlo-flag-india { background-position: 0 -560px; }
.sprite-arlo-flag-ireland { background-position: 0 -600px; }
.sprite-arlo-flag-italy { background-position: 0 -640px; }
.sprite-arlo-flag-japan { background-position: 0 -680px; }
.sprite-arlo-flag-malasya { background-position: 0 -720px; }
.sprite-arlo-flag-mexico { background-position: 0 -760px; }
.sprite-arlo-flag-netherlands { background-position: 0 -800px; }
.sprite-arlo-flag-newzealand { background-position: 0 -840px; }
.sprite-arlo-flag-norway { background-position: 0 -880px; }
.sprite-arlo-flag-philipines { background-position: 0 -920px; }
.sprite-arlo-flag-poland { background-position: 0 -960px; }
.sprite-arlo-flag-portugal { background-position: 0 -1000px; }
.sprite-arlo-flag-romania { background-position: 0 -1040px; }
.sprite-arlo-flag-russia { background-position: 0 -1080px; }
.sprite-arlo-flag-safrica { background-position: 0 -1120px; }
.sprite-arlo-flag-singapore { background-position: 0 -1160px; }
.sprite-arlo-flag-skorea { background-position: 0 -1200px; }
.sprite-arlo-flag-spain { background-position: 0 -1240px; }
.sprite-arlo-flag-sweden { background-position: 0 -1280px; }
.sprite-arlo-flag-switzerland { background-position: 0 -1320px; }
.sprite-arlo-flag-thailand { background-position: 0 -1360px; }
.sprite-arlo-flag-turkey { background-position: 0 -1400px; }
.sprite-arlo-flag-uk { background-position: 0 -1440px; }
.sprite-arlo-flag-unitedarabemirates { background-position: 0 -1480px; }
.sprite-arlo-flag-usa { background-position: 0 -1520px; }

@media (min-width:1024px) {
  #docs .content {
    max-width: 100%;
    padding: 140px 40px 100px;
  }
}

/*Top Filter*/
#docs .top-filter {
  font-size: 15px;
}
#docs .filter-btn {
  padding: 15px 25px;
  font-size: 18px;
  position: relative;
  color: #000;
  display: inline-block;
  width: 100%;
  border: 1px solid #cacaca;
}
#docs .filter-btn:after {
  content: '\f106';
  font-family: arloicons;
  font-size: 20px;
  position: absolute;
  right: 23px;
  margin-top: -3px;
  color: #cacaca;
}
#docs .filter-btn.inactive:after {
  content: '\f107';
  font-family: arloicons;
  font-size: 20px;
  position: absolute;
  right: 23px;
  margin-top: -3px;
  color: #cacaca;
}
#docs .top-filter .tabs {
  border: 1px solid #cacaca;
  border-top: 0;
  overflow: auto;
  margin: 0;
  padding: 0;
}
#docs .top-filter .tablinks {
  padding: 16px 45px;
  cursor: pointer;
  text-align: center;
  padding: 10px;
}
#docs .top-filter .tablinks:hover {
  color: #06a84e;
}
#docs .top-filter .tablinks:focus {
  color: #06a84e;
}
@media (min-width:1024px) {
  #docs .top-filter .tabs {
    margin-top: -60px;
    border: 0;
    display: flex;
    flex-wrap: wrap;
    align-content: space-between;
  }
  #docs .top-filter .tablinks {
    border-bottom: 1px solid #cacaca;
    font-size: 17px;
    line-height: 27px;
    flex-grow: 1;
    max-width: 33.33%;
    padding-bottom: 23px;
    border-bottom: 1px solid #cacaca;
  }
  #docs .tablinks.active {
    border-bottom: 2px solid #06a84e !important;
  }
  #docs .filter-btn {
    display: none;
  }
}

/*Documents*/
#docs .content-grid {
  margin: 70px 0 50px 0;
  padding: 0 20px;
}
#docs .documents {
  margin: 30px 0;
  font-size: 16px;
  line-height: 26px;
  font-weight: 500;
}
#docs .grid-item {
  width: 100%;
}
#docs .grid-item a {
  color: #333;
  text-transform: uppercase;
  margin: 20px 0;
  position: relative;
  display: inline-block;
}
#docs .sprite-flag.big {
  overflow: hidden;
  zoom:1;
  transform: scale(1);
  -ms-transform: scale(1);
  -webkit-transform: scale(1);
}
#docs .doc-link .sprite-flag {
  position: absolute;
}
#docs .doc-link span {
  display: inline-block;
  padding-left: 50px;
  padding-right: 5px;
  transition: color 0.2s;
  overflow: hidden;
  vertical-align: middle;
  max-width: 100%;
  line-height: 26px;
}
#docs .doc-link span:hover {
  color: #06a84e;
}
@media (min-width:1024px){
  #docs .content-grid {
    position: relative;
    float: right;
    width: 65%;
    margin: 0;
    padding-right: 0;
  }
  #docs .grid-item {
    width: 50%;
    vertical-align: top;
  }
  #docs .documents {
    padding-left: 30px;
  }
}
@media (min-width:1280px){
  #docs .content-grid {
    width: 75%;
  }
  #docs .grid-item {
    width: 33.33%;
  }
}
